--- title: "Get Default Recon Policies" slug: "get-default-recon-policies" tags: ["Reference", "IPS 10.1.10"] updated: 2026-09-23T09:35:43Z published: 2026-09-23T09:35:43Z canonical: "docs.trellix.com/get-default-recon-policies" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.trellix.com/llms.txt > Use this file to discover all available pages before exploring further. # Get Default Recon Policies This URL gets default recon policies at domain level. ## Resource URL GET /domain//defaultreconpolicies ## Request Parameters URL Parameters: | Field Name | Description | Data Type | Mandatory | | --- | --- | --- | --- | | domain_id | Domain Id | Number | Yes | ## Response Parameters Following fields are returned if the request parameters are correct, otherwise error details are returned. | Field Name | Description | Data Type | | --- | --- | --- | | ReconPolicyDescList | Array of object that contains the details of the fields | Array | Details of Object in ReconPolicyDesc: | Field Name | Description | Data Type | | --- | --- | --- | | policyName | Policy name | String | | policyId | Policy Id | String | ## Example **Request** GET [https://%3CNSM_IP%3E/sdkapi/domain/101/defaultreconpolicies](https://%3CNSM_IP%3E/sdkapi/domain/101/defaultreconpolicies) **Response** ``` {       " reconPolicyList ":       [       {               "policyName": " Default Reconnaissance Policy ",               "policyId": "0"           },           {               "policyName": " NSAT 7.1 Reconnaissance Policy ",               "policyId": "301"           }       ] } ```   ## Error Information Following error codes are returned by this URL: | No | HTTP Error Code | SDK API errorId | SDK API errorMessage | | --- | --- | --- | --- | | 1 | 404 | 1105 | Invalid domain |